doctrine:
    dbal:
        connections:
            default:
                default_table_options:
                    charset: utf8mb4
                    collation: utf8mb4_unicode_ci
                options:
                    1002: "SET SESSION sql_mode=(SELECT CONCAT(@@sql_mode, ',TRADITIONAL'))"
